<?php

define("QUANTITYBREAK_MODULE_DIR","./modules/quantitybreak");
define("QUANTITYBREAK_MODULE_DIR_ADMIN","../modules/quantitybreak");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;



if($isAdmin){	
	include_once("../connect.php");
	include_once("../session.php");
	include_once(QUANTITYBREAK_MODULE_DIR_ADMIN . '/quantitybreak.functions.php');
}else{
	include_once("./connect.php");
	include_once("./session.php");
	include_once(QUANTITYBREAK_MODULE_DIR . '/quantitybreak.functions.php');
	
}
if($action == "admin.manage"){
	include_once(QUANTITYBREAK_MODULE_DIR_ADMIN . '/quantitybreak.admin.manage.php');
}

?>